Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 14:19:39 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order no 9522752135 is due to be delivered today but I didn't get it. On checking online tracking it is giving status as undelivered due to customer no response. This is the second time I have experienced this status from your delivery team. Nobody contacted me before delivery. Kindly update me about the status and get it delivered asap. I am quiet annoyed and dissatisfied. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3747003